<!-- Footer -->
<footer class="page-footer font-small blue">

  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">© 2019 Copyright:
    <a href="">GameStore.cc</a>
  </div>
  <!-- Copyright -->

</footer>
<!-- Footer -->